.width92{width:92%;margin:0 auto;}
.hidden{overflow:hidden;}

.header{height: 0.88rem;background: #183d94;}
.header .top_nav{height: 100%;}
.header .top_nav .logo{width: 1.57rem;height: 100%;}
.header .top_nav .logo img{width: 100%;height: auto;padding-top: 0.2rem;}
.header .top_nav .search{
  margin: 0.2rem 0 0 0.4rem;width: 3.8rem;height: 0.52rem;border-radius: 5px;font-size: 0.22rem;color: #666;overflow: hidden;
  background: #fff url(https://qiantum.xdf.cn/images/search20190808151101.png) no-repeat 0.15rem center;background-size: 0.34rem; 
}
.header .top_nav .search a{display:block;height:100%;}
.header .top_nav .search ul{margin: 0 0 0 0.63rem;position:relative;top:0;color:#999;height:0.52rem;}
.header .top_nav .search ul li{position:absolute;left:0;top:0;display:none;padding: 0.1rem 0;}
.header .top_nav .menu_btn{width: 0.55rem;height: 0.43rem;background: url(https://qiantum.xdf.cn/images/icon_search_menu20190810184906.png) no-repeat;background-size: 0.55rem;margin: 0.2rem 0 0 0;}
.header .menu{height: calc(100% - 0.88rem);width: 100%;margin: auto;position: fixed;bottom: 0;left: 0;z-index: 1000;color: #333;font-size: 0.28rem;display:none;z-index:999999999;}
.header .menu .menu_wrap {max-width: 750px;margin: 0 auto;background: #fff;height: 100%;position:relative;transform: translate3d(-100%, 0, 0);}
.header .menu .menu_tab {width: 24%;height: 100%;background: #f5f5f5;line-height: 1.1rem;margin: 0.04rem 0;}
.header .menu .menu_tab li {padding-left: 0.3rem;position: relative;}
.header .menu .menu_tab .active {background: #fff;font-weight:bold;}
.header .menu .menu_tab .active:before {content:' ';width: 0.07rem;height: 1rem;margin: 0.05rem 0;background: #183d94;position: absolute;left: 0;border-radius: 0.05rem;}
.header .menu .menu_list{width: 76%;height: 100%;overflow-y: scroll;}
.header .menu .menu_list .menu_list_dec{display:none;}
.header .menu .menu_list .active{display:block;}
.header .menu .menu_list div{padding: 0.2rem 0;}
.header .menu .menu_list div dt{padding-left: 0.1rem;position: relative;line-height: 0.28rem;margin: 0.2rem 0 0.2rem 0.13rem;}
.header .menu .menu_list div dt:before {content: ' ';width: 0.04rem;height: 0.28rem;background: #183d94;position: absolute;left: 0;border-radius: 0.04rem;}
.header .menu .menu_list div dd{float: left;width: 33%;text-align: center;line-height: 0.8rem;}
.header .menu .menu_list div dd a{display:block;color:#333;}
.header .menu .menu_list div dd:active{background:#eee;}
.header .menu .menu_active_1{
  -webkit-transform: translate3d(-100%, 0, 0);
		  transform: translate3d(-100%, 0, 0);
  -webkit-animation: menu_active_1 0.5s;
		  animation: menu_active_1 0.5s;
  opacity: 0;
}
.header .menu .menu_active_2{
  -webkit-transform: translate3d(0%, 0, 0);
		  transform: translate3d(0%, 0, 0);
  -webkit-animation: menu_active_2 1s;
		  animation: menu_active_2 1s;
  opacity: 1;
}

@-webkit-keyframes menu_active_1 {
	0% {
		-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		opacity: 0;
	}
}
@keyframes menu_active_1{
	0% {
		-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);	
		opacity: 0;
	}
}
@-webkit-keyframes menu_active_2 {
	0% {
		-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		opacity: 0;
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
		opacity: 1;
	}
}
@keyframes menu_active_2{
	0% {
		-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		opacity: 0;
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
		opacity: 1;
	}
}
/* 底部copyright */
.footer_copyright{width: 100%;height: 1.03rem;background: #0f1332;text-align: center;}
.footer_copyright p{font-size: 0.2rem;color: #fff;padding-top: 0.24rem;}
.footer_copyright p a{color: #fff;}
.foot{padding-bottom: 0.3rem;text-align: center;color: #666;font-size: 13px;}
/* 底部按钮 */
.footer_btn{position: fixed;bottom: 0;width: 100%;height: 1.05rem;background: #183d94;z-index: 999;color: #fff;max-width: 750px;}
.footer_btn .btn{width: 25%;-webkit-box-sizing: border-box;box-sizing: border-box;float: left;font-size: 0.2rem;text-align: center;position: relative;}
.footer_btn .btn a{color: #fff;padding-top: 0.6rem;display:block;}
.footer_btn .dxzx{
  background:url(https://qiantum.xdf.cn/images/icon_footer.png) no-repeat center 0.1rem;
  background-size: 0.44rem;
}
.footer_btn .zxzx{
  background:url(https://qiantum.xdf.cn/images/icon_footer.png) no-repeat center -0.95rem;
  background-size: 0.44rem;
}
.footer_btn .zxzx .tip{
	position: absolute;
    top: -0.1rem;
    right: 0.2rem;
	width:0.36rem;
	height: 0.36rem;
    background: url(https://qiantum.xdf.cn/images/icon_tip_201909171546.png) no-repeat center center;
	background-size: 100% 100%;
    text-align: center;
    animation-name: flash;
    animation-duration: 3s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}
.footer_btn .mfpg{
  background:url(https://qiantum.xdf.cn/images/icon_footer.png) no-repeat center -2rem;
  background-size: 0.44rem;
}
.footer_btn .grzx{
  background:url(https://qiantum.xdf.cn/images/icon_footer.png) no-repeat center -3.05rem;
  background-size: 0.44rem;
}
.footer_btn .mfdh{
  background:url(https://qiantum.xdf.cn/images/icon_footer.png) no-repeat center -4.1rem;
  background-size: 0.44rem;
}
@-webkit-keyframes flash {
  from, 50%, to {
	opacity: 1;
  }
  25%, 75% {
	opacity: 0;
  }
}
@keyframes flash {
  from, 50%, to {
	opacity: 1;
  }
  25%, 75% {
	opacity: 0;
  }
}
.functionBtn{position: fixed;bottom:1.1rem;right:4%; width:0.78rem;z-index: 999999;display:none;}
.functionBtn .toTop{
  width: 0.78rem;height: 0.78rem;margin-bottom: 0.116rem;
  background: url(https://qiantum.xdf.cn/images/totop201908220909.png) no-repeat left center;background-size: 0.78rem auto;
}
.functionBtn .returnHome{width: 0.78rem;height: 0.78rem;margin-bottom: 0.116rem;
	background: url(https://qiantum.xdf.cn/images/home201908220909.png) no-repeat left center;background-size: 0.78rem auto;
}

/* 定位弹窗 */
.location{width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: fixed;top: 0;left: 0;z-index:1001;text-align: center;display:none;}
.location .pos_wrap{background: #fff;border-radius: 0.1rem;position: fixed;left: 0;right: 0;margin: auto;}
.location .pos {width: 4.95rem;padding-bottom: 0.2rem;top: 2.8rem;color: #333;}
.location .pos .pos_img{height: 1.8rem;}
.location .pos .pos_img img{margin-top: 0.13rem;width:1.5rem;height:1.5rem;}
.location .pos h5{font-size: 0.36rem;padding-bottom: 0.2rem;}
.location .pos p{font-size: 0.28rem;line-height: 0.42rem;}
.location .pos p b{font-size: 0.36rem;color: #183d94;}
.location .pos .pos_btn{padding: 0.4rem 0.3rem 0;}
.location .pos .pos_btn .btn{width: 2rem;text-align: center;font-size: 0.28rem;border-radius: 0.1rem;border: 1px solid #183d94;padding:0.13rem 0;}
.location .pos .pos_btn .choice{color: #183d94;}
.location .pos .pos_btn .sure{background: #183d94;color: #fff;}


.location .pos_city_list{width: 81%;height: 80%;top: 1rem;background: #fff;display:none;}
.location .pos_city_list h5{color: #fff;font-size: 0.3rem;padding: 0.24rem 0;background: #183d94;}
.location .pos_city_list .pos_city_list_wrap{overflow: hidden;height: 88%;width: 100%;position: absolute;}
.location .pos_city_list .pos_city_list_wrap .wrapper{padding: 0.06rem 0;}
.location .pos_city_list .pos_city_list_wrap dt{padding-left: 0.1rem;position: relative;line-height: 0.28rem;margin: 0.2rem 0 0 0.13rem;text-align: left;}
.location .pos_city_list .pos_city_list_wrap dt:before {content: ' ';width: 0.04rem;height: 0.28rem;background: #183d94;position: absolute;left: 0;border-radius: 0.04rem;}
.location .pos_city_list .pos_city_list_wrap dd{float: left;width: 21%;margin: 0.2rem 0 0 3%;text-align: center;padding: 0.07rem 0;border: 1px solid #d2d2d2;border-radius: 0.1rem;box-sizing: border-box;font-size: 0.26rem;}
.location .pos_city_list .pos_city_list_wrap .active{background: #e7ebf4;border: 1px solid #e7ebf4;color: #183d94;}

.fade-enter-active,.fade-leave-active {transition: opacity 0.5s;}
.fade-enter,.fade-leave-to{opacity: 0;}


.locationIp .pos{width:72%;}
.locationIp .pos p{text-align:left;width:86%;margin:0 auto 0.2rem;}
.locationIp .pos .pos_city li{width:1.49rem;border:1px solid #183d94;border-radius:0.1rem;margin:0 0.04rem 0.2rem;padding:0.16rem 0;justify-content:center;display:inline-block;font-size:0.28rem;}
.locationIp .pos .pos_city li.active{background:#183d94;color:#fff;}
.locationIp .pos .choice{text-decoration:underline;padding:0.2rem;font-size:0.24rem;color:#183d94;}



/* 面包屑 */
.breadLine{
	width:100%;padding:0 9%;color:#999;font-size:0.26rem;height:auto;line-height:initial;
    background:#f4f4f4 url(https://qiantum.xdf.cn/images/xm_breadLine_20161118.png) no-repeat 4% center;background-size:0.3rem auto;
    -moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;
}
.breadLine a{color:#999;display:inline-block;box-sizing:border-box;padding:0.14rem 0;}